/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1024px  ){
	.sNavSeek_Box{ position: fixed; left: 0; top: 50px; right: 0; bottom: 0; background: rgba(0,0,0,0.7); z-index: 50; display: none; }
.sNavSeek_Box .wal{ overflow: hidden; width: 94%; }
.seekBox{ margin: 23px 0px 0 0; overflow: hidden; position: relative; }
.seekBox input{ height: 36px; background: #FFFFFF; border-radius: 4px; width: 100%; float: left; padding: 0 86px 0 14px; box-sizing: border-box; font-size: 14px; }
.seekBtn{ width: 77px; height: 36px; background: url(../images/seek_bg1.png); background-size: 100% 100%; display: block; float: left; line-height: 36px; font-size: 14px; color: #FFFFFF; border-radius: 0px 4px 4px 0; position: absolute; right: -2px; top: 0; }
.seekBtn:hover{ color: #FFFFFF; text-decoration: underline; }
.seekBtn img{ margin: 0 4px 0 13px; }

}

